<?php
define('_IN_JOHNCMS', 1);
$headmod = 'zvezda';
$textl = 'Звезды';
require('../incfiles/core.php');
require('../incfiles/head.php');
//--------------//
if ($rights < 7) header("location: index.php");
//------------//
if (isset($_POST['add_submit'])){
$id_user = intval($_GET['id']);
$svid = $datauser['id'];
$opis = mysql_escape_string($_POST['opis']);

mysql_query("INSERT INTO `zvezda` SET `id_user` = '". $id_user ."', `svid` = '". $svid ."', `opis` = '". $opis ."', `time` = '" . time() . "'");
echo '<div class="menu">Пользователь успешно награжден.</div>';
}
//------------//
echo '<form method="post" action="/zvezda/adminka.php?id='.intval($_GET['id']).'">';
echo 'Описание: (max 100)<br/><input type="text" name="opis"/><br />
<br /><input type="submit" name="add_submit" value="Наградить" /></div></form>';

require('../incfiles/end.php');
?>
